.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  .titleBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px 40px 10px;
    background-color: #00897b;
    span {
      font-size: 16px;
      letter-spacing: 0.53px;
      color: #ffffff;
      text-transform: uppercase;
      text-align: center;
      @media only screen and (max-width: 968px) {
        font-size: 14px;
       }
      &:first-child {
        font-size: 25px;
        letter-spacing: 1.67px;
        margin-bottom: 12px;
        @media only screen and (max-width: 968px) {
          font-size: 20px;
         }
      }
    }
  }
  .text {
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-align: right;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    padding: 14px 0;
    background-color: #214440;
    margin-bottom: 30px;
  }
}